[问题]安装ubuntu6.10出错。

为当前最终发行版之前的所有版本提供支持
回复
youyounanfeng
帖子: 63
注册时间: 2007-03-28 10:44
送出感谢: 0
接收感谢: 0
联系:

[问题]安装ubuntu6.10出错。

#1

帖子 youyounanfeng » 2007-05-04 0:04

以前都是在虚拟机里装的ubuntu,昨天尝试在物理机上安装,在ubuntu流动条结束后出现这句话:
Getting cpuindex for acpiid 0x1。
请问这是什么原因导致的?
今天论坛搜索好像不能正常运行,所以只好发新贴询问了,如果出现过类似问题,请见谅。

最后报上我机器基本情况:
AMD Athlon64 2800+
KingSton DDR400 512MB*1 金邦DDR400 1GB*1
迪兰恒进R9550标准版。
三星120GB并口硬盘。
smith11
帖子: 6
注册时间: 2007-05-17 16:19
来自: 长沙
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 smith11 » 2007-05-20 20:16

你是在安装过程中还是装好后的启动过程中出现的问题啊
回复

回到 “老旧版本支持”